/*Header*/

.tagline
{
  padding-top: 5px;
  font-weight: 300;
  font-size: 65%;
  
}
	
/*Landing page*/

p.head,li.head {
  text-transform: uppercase;
  font-size: 1em;
  color: #5c5c5c;
  font-weight: bold;
  margin:0;
  padding:10px 0 2px 10px;
}

.dep-overlay {
	position: absolute;
	color: white;
	bottom: 30px;
	right: 15px;
	padding: 10px;
	background-image: linear-gradient(to right, rgba(81,116,146,.5), rgba(81,116,146,1));
	width:80%;
}	

.dep-overlay+img {
	margin-bottom: 20px;
}


.bar-bio 	{ background-image:linear-gradient(to right, rgba(179,211,52,0), rgba(179,211,52,1)); }
.bar-med 	{ background-image: linear-gradient(to right, rgba(0,158,219,0), rgba(0,158,219,1)); }
.bar-chem 	{ background-image: linear-gradient(to right, rgba(255,194,51,0), rgba(255,194,51,1)); }
.bar-civil 	{ background-image: linear-gradient(to right, rgba(148,149,153,0), rgba(148,149,153,1)); }
.bar-comp 	{ background-image: linear-gradient(to right, rgba(214,230,155,0), rgba(214,230,155,1)); }
.bar-indus 	{ background-image: linear-gradient(to right, rgba(255,222,80,0), rgba(255,222,80,1)); }
.bar-mech 	{ background-image: linear-gradient(to right, rgba(61,56,123,0), rgba(61,56,123,1)); }
.bar-elec 	{ background-image: linear-gradient(to right, rgba(145,197,236,0), rgba(145,197,236,1)); }


/*Video*/

.h_iframe {
  position: relative;
}
.h_iframe iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.h_iframe .ratio {
  display: block;
  height: auto;
  width: 100%;
}

/*General*/

#main-container .lead {
	font-size: 19px;
	margin-top:20px;
}

.blue-bar {
background-color: #517492;
padding: 8px 5px;
color: #fff !important;
margin-top: 0;
margin-bottom: 11px;
text-decoration: none;
display: block;
font-size: 16px;
border: none !important;
text-align: left !important;
}


	

.featured > .blue-bar {
	display: table;
	padding: 8px 6px;
	border-radius: 4px;
	text-decoration: none;
	font-size: 17px;
	min-width: 196px;
	margin-bottom: 9px;
	color:#fff !important;
}

.featured > .blue-bar:hover, .blue-bar:hover {
	background-color:#729ABD;
	color:#fff;
	text-decoration: none;
}

.blue-bar-sm {
background-color: #517492;
padding: 8px 5px;
color: #fff !important;
margin-top: 0;
margin-bottom: 11px;
}

.blue-bar a, .blue-bar a:link, .blue-bar-sm a, .blue-bar-sm a:link {
	color:#fff;
	text-decoration: none;
	margin-right:19px;
}

.bg-fancy {
	background: url('/_resources/images/engineering-bg-fancy.png') center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	color:#fff;
}

.bg-fancy h2 {
	color:#fff;		
}

.feature {
  background-color: #FFF;
  box-shadow: 0px 0px 7px #888888;
  padding-bottom: 5px;
  margin-bottom: 20px;
  margin-top: 15px;
}

.feature img{
	width: 100%;
	height:auto;
	margin: 0px;
	padding: 0px;
}

.feature h5{
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
	color: #687885;
	margin-left: 20px;
}

	.feature h6{
	margin-left: 20px;
	margin-top: 0px;
	text-transform: uppercase;
	font-size: 13px;
}

.background{
	background-color: #9D2235;
	background-image: "{f:131252}";
	color: #fff;
}

.ua-red{
	color:#af0001;
	}


.btn-ua-red {
	background-color:#af0001;
	margin-bottom: 10px;
}

div.ua-red{
	background-color:#af0001;
	color: #fff;
}

.thumbnail{
	margin-top: 30px;
}


.opener .featured h3 {
	margin-bottom: 10px;
}

.opener .featured p {
	border-left: 3px solid #b00000;
	padding-left: 10px;
	margin-left: 10px;
	padding-top: 0;
	margin-top: 0;
}

.engr-quick-links ul li {
	margin-bottom:8px;
}

td
{
	padding-right: 10px;
	padding-left: 10px;
}

th
{
	padding: 10px;
}


.panel a {
	text-decoration: none;
	}

.spaced {
	padding-top: 15px;
	padding-bottom: 15px;
}

.leave-space {
	margin-top: 15px;
	margin-bottom: 15px;
}

.list-spacer li {
	margin-bottom:10px;
}

/*Fixed Pieces of Content*/
/*sidebar*/

.fixed-sidebar-outer {
    position: relative;
}
@media (min-width: 768px) {
    .fixed-sidebar {
        position: fixed;
    }
}

/*top*/
.fixed-top {
	position: fixed;
	padding: 10px;
	background-color: #af0001;
	color: #fff;
}
	
.fixed-top a {
	text-decoration: none;
}


.fixed-button {
	background: none;
	margin: 0;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 100;
	display: inline;
	text-decoration: none !important;
}



@media screen and (min-width: 768px) {

	#mainnav > li > a {
		font-size: 12px;
		padding: 0 15px;
	}

	.hide-small {
		display: none;
	}

}

@media screen and (min-width: 992px) {


	#site-heading {
		top: 20px;
	}
	#mainnav > li > a {
		padding: 0 10px;
		font-size: 16px;
	}


	.h_iframe {
	  position: relative;
	}

	.h_iframe iframe {
	  height: 350px;
	  left: 0;
	  position: absolute;
	  top: 0;
	  width: 570px;
	}

	.h_iframe .ratio {
	  display: block;
	  height: auto;
	  width: 100%;
	}

.hide-small {
		display: none;
	}

}

@media screen and (min-width: 1200px) {
	.inline-hidden-md,
	.inline-hidden-sm{
		display:inline;
	}
	.inline-hidden-md.inline-hidden-sm {
		display:inline;
	}
	#mainnav > li > a {
		padding: 0 15px;
	}

.hide-small {
		display: inline;
	}
		
}

/*jumbotron fancy background*/
.bg-fancy {
    background: url(*** Broken Link ***) center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* 
GLOBAL STYLE SHEET FOR DIRECTORY PROFILE API FUNCTION  12/13/15
*/
/*.uark-unify-heights 
{
	min-height:350px;
}*/

/* may be able to delete
.uark-unify-heights .thumbnailContainer 
{
	height: 195px;
	overflow: hidden;
	border-radius: 4px;
}
*/

.uark-unify-heights .img-default
{
	/*height: 195px;*/
	/*overflow: hidden;*/
	border-radius: 4px;
	margin: 15px 0 0 0;
}

.uark-unify-heights .img-square
{
	overflow: hidden;
	border-radius: 4px;
	margin: 15px 0 0 0;
}

.uark-unify-heights .img-circle
{
	overflow: hidden;
	margin: 15px 0 0 0;
}

.img-thumbnail 
{
	/*border: 1px solid #ddd;*/
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	padding:0;
	margin-bottom:10px;
	width:100%
}

.thumbnailContainer.img-thumbnail
{
	border: 1px solid #ddd;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	padding:0;
	margin-bottom:10px;
	width:100%;
}

.uark-unify-heights .name 
{
    font-size: 20px;
	padding: 4px 0;
}

.uark-unify-heights .title 
{
    font-size: 16px;
	padding: 4px 0;
}

#profileTab 
{ 
	margin: 0 !important;
}

#profileTab li 
{ 
	list-style: none outside none; 
	font-size: 0.8em; 
}

#profileTab li a
{ 
	text-decoration: none;
}

.tab-pane 
{ 
	border-right: 1px solid #DDDDDD; 
	border-left: 1px solid #DDDDDD; 
	border-bottom: 1px solid #DDDDDD; 
	padding: 10px; 
}

#socialIcon a img
{ 
	width: 26px; 
	height: 26px; 
	margin: 10px 10px 5px 0;
}

.profileImg 
{ 
	float: left;
}

.vcard h3, .vcard h4 
{
	margin-top: 0 !important; 
	margin-bottom: 0 !important;
}

.personalInfo 
{
	margin-top: 5px;
}

#profileInfo2 
{
	border-bottom: 4px solid #DDD; 
	margin-bottom: 20px; 
	padding-bottom: 35px;
}

.mapicon
{
	font-size:20px;
}

.facebookicon, .twittericon, .linkedinicon, .instagramicon, .rssicon
{
	font-size:30px;
}

a.facebookicon
{
	color:#3b5998;
}

a.twittericon
{
	color:#55acee;
}

a.linkedinicon
{
	color:#0077b5;
}

a.instagramicon
{
	color:#000;
}

a.rssicon
{
	color:#FA9B39;
}



/*****************************Media Query***************************************************/
@media screen and (min-width : 320px) 
{
    #main-container
    {
        /*border:5px solid red;*/
    }
    
	.uark-unify-heights .img-square
    {
        height: 160px;
    }
	
	.uark-unify-heights .img-circle
	{
		height: 155px;
	}
}


/* Extra Small Devices, Phones */ 
@media screen and (min-width : 480px) 
{
    #main-container
    {
        /*border:5px solid green;*/
    }

    .uark-unify-heights .img-square
    {
        height: 300px;
    }
	
	 .uark-unify-heights .img-circle
    {
        height: 300px;
    }
}

/* Small Devices, Tablets */
@media screen and (min-width : 768px) 
{
    #main-container
    {
        /*border:5px solid orange;*/
    }
    
    .uark-unify-heights .img-square
    {
        height: 170px;
    }
	
	.uark-unify-heights .img-circle
	{
		height: 160px;
	}
}

/* Medium Devices, Desktops */
@media screen and (min-width : 992px) 
{
    #main-container
    {
        /*border:5px solid blue;*/
    }
}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) 
{ 
    #main-container
    {
        /*border:5px solid pink;*/
    }
    
    .uark-unify-heights .img-square
    {
        height: 195px;
    }
	
	.uark-unify-heights .img-circle
    {
        height: 195px;
    }
}

/*@media screen and(max-width: 400px)
{
	.uark-unify-heights
	{
		height: 250px;
	}
}


